Subject: Re: MapMotion !!!
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 01:15:56 -0700

> >If it's the latter I could probably tell ya a bit more about it..

> I'm not sure but I thought I heard map.
> Of course he had that mike on and it could have been max motion  ;)

	It's MAPMOTION, in layout.

	MATH MOTION is in Modeler.

	Dan

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]